﻿.IsName{
display:none!important;
width:0px;    
}
.modal_win {display:none;}

.form_control .required_error {color: #FF9300;}


/* Inline*/

.request2.checkbox_control {
text-align: left;
padding-bottom:0px;
}

.form_control {
max-width: 706px;
width:calc(100% + 30px);
display:flex;
flex-wrap:wrap;
}
 
.request2 {margin-bottom:30px; margin-right:30px; width:calc(100% - 30px);}

.form_control .request2:nth-child(1),
.form_control .request2:nth-child(2),
.form_control .request2:nth-child(3),
.form_control .request2:nth-child(4) {width:calc(50% - 30px);}

.form_control textarea {width:100%; height:206px; border:1px solid #e3e3e3; font-size:16px;}

.request2 label {
display:inline-block;
margin-bottom:5px;
}

input[type="button"].form_upload_button {height:52px; width:190px;}

.form_control input[type="text"],
.form_control input[type="email"],
.form_control input[type="password"] {height:52px; border-color:#e3e3e3; width:100%;}

@media (max-width: 767px) {
.form_control {width:100%; font-size:16px;}
.request2 {width:100%!important; margin-right:0px;}

}